gpo.zugaina.org

Search Portage & Overlays:

net-libs/nodejs

A JavaScript runtime built on Chrome's V8 JavaScript engine

Screenshots

  • nodejs-99999999
    cpu_flags_x86_sse2 debug doc icu inspector +npm pax_kernel +snapshot +ssl +system-ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: gentoo (distro)
  • nodejs-13.12.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector +npm pax_kernel +snapshot +ssl +system-ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: pg_overlay (layman)
  • nodejs-13.12.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector +npm pax_kernel +snapshot +ssl +system-ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: gentoo (distro)
  • nodejs-13.11.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector +npm pax_kernel +snapshot +ssl +system-ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: gentoo (distro)
  • nodejs-13.10.1
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector +npm pax_kernel +snapshot +ssl +system-ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: gentoo (distro)
  • nodejs-13.9.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm pax_kernel +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: libressl (layman)
  • nodejs-13.8.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm pax_kernel +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: libressl (layman)
  • nodejs-12.16.1
    amd64 arm arm64 ~ppc ~ppc64 x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector +npm +snapshot +ssl +system-ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: gentoo (distro)
  • nodejs-12.16.1
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: libressl (layman)
  • nodejs-12.16.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: libressl (layman)
  • nodejs-12.14.0
    amd64 ~arm arm64 ~ppc ~ppc64 x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: libressl (layman)
  • nodejs-12.14.0
    amd64 ~arm arm64 ~ppc ~ppc64 x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: prototype99 (layman)
  • nodejs-12.13.0
    amd64 ~arm arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: prototype99 (layman)
  • nodejs-10.19.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: libressl (layman)
  • nodejs-10.19.0
    amd64 arm arm64 ~ppc ~ppc64 x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector +npm +snapshot +ssl +system-ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: gentoo (distro)
  • nodejs-10.15.3
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: chaoslab (layman)
  • nodejs-10.12.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector +npm +snapshot +ssl bundled-ssl systemtap test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: vifino-overlay (layman)
  • nodejs-9.11.2-r3
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector +npm +snapshot +ssl systemtap test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: cynede (layman)
  • nodejs-8.15.1-r3
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: prototype99 (layman)
  • nodejs-8.15.1-r2
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: prototype99 (layman)
  • nodejs-8.15.1-r1
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: prototype99 (layman)
  • nodejs-8.15.1
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: prototype99 (layman)
  • nodejs-8.15.1
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: chaoslab (layman)
  • nodejs-8.12.0
    arm ppc ppc64 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector +npm +snapshot +ssl systemtap test

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: gentoo (distro)
  • nodejs-8.12.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: chaoslab (layman)
  • nodejs-8.12.0
    amd64 ~arm ~arm64 ppc ppc64 x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: pigfoot (layman)
  • nodejs-8.11.1
    amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl systemtap test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: pigfoot (layman)
  • nodejs-7.10.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu libressl +npm +snapshot +ssl systemtap test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: keepbot-overlay (layman)
  • nodejs-6.17.0
    ~amd64 ~arm ~arm64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x64-macos
    bundled-ssl cpu_flags_x86_sse2 debug doc icu inspector libressl +npm +snapshot +ssl test python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: chaoslab (layman)
  • nodejs-5.4.1
    amd64 x86
    debug icu +npm snapshot +ssl python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: argent-main (layman)
  • nodejs-0.12.6
    amd64 x86
    debug icu +npm +snapshot +ssl python_targets_python2_7

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: argent-main (layman)
  • nodejs-0.10.48
    ~arm ~ppc
    +npm -snapshot

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: bubba (layman)
  • nodejs-0.10.30
    amd64 x86
    +npm +snapshot

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: argent-main (layman)
  • nodejs-0.10.21
    amd64 x86
    +npm +snapshot

    View      Download      Browse     License: Apache-1.1 Apache-2.0 BSD BSD-2 MIT   
    Overlay: argent-main (layman)

Runtime Dependencies

nodejs-99999999

>=dev-libs/libuv-1.35.0:=
>=net-dns/c-ares-1.15.0
>=net-libs/nghttp2-1.39.2
sys-libs/zlib

icu?
      ( >=dev-libs/icu-66.1:= )

system-ssl?
      ( >=dev-libs/openssl-1.1.1:0= )

nodejs-13.12.0

>=dev-libs/libuv-1.35.0:=
>=net-dns/c-ares-1.15.0
>=net-libs/nghttp2-1.40.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-66.1:= )

system-ssl?
      ( >=dev-libs/openssl-1.1.1:0= )

nodejs-13.12.0

>=dev-libs/libuv-1.35.0:=
>=net-dns/c-ares-1.15.0
>=net-libs/nghttp2-1.40.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-66.1:= )

system-ssl?
      ( >=dev-libs/openssl-1.1.1:0= )

nodejs-13.11.0

>=dev-libs/libuv-1.34.2:=
>=net-dns/c-ares-1.15.0
>=net-libs/nghttp2-1.40.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

system-ssl?
      ( >=dev-libs/openssl-1.1.1:0= )

nodejs-13.10.1

>=dev-libs/libuv-1.34.2:=
>=net-dns/c-ares-1.15.0
>=net-libs/nghttp2-1.40.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

system-ssl?
      ( >=dev-libs/openssl-1.1.1:0= )

nodejs-13.9.0

>=dev-libs/libuv-1.34.2:=
>=net-dns/c-ares-1.15.0
>=net-libs/nghttp2-1.40.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

ssl?
      ( !bundled-ssl?
            ( >=dev-libs/openssl-1.1.1:0= )
       )

nodejs-13.8.0

>=dev-libs/libuv-1.34.1:=
>=net-dns/c-ares-1.15.0
>=net-libs/nghttp2-1.40.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

ssl?
      ( !bundled-ssl?
            ( >=dev-libs/openssl-1.1.1:0= )
       )

nodejs-12.16.1

>=dev-libs/libuv-1.34.0:=
>=net-dns/c-ares-1.15.0
>=net-libs/http-parser-2.9.3:=
>=net-libs/nghttp2-1.40.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

system-ssl?
      ( >=dev-libs/openssl-1.1.1:0= )

nodejs-12.16.1

>=dev-libs/libuv-1.34.0:=
>=net-dns/c-ares-1.15.0
>=net-libs/http-parser-2.9.3:=
>=net-libs/nghttp2-1.40.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

ssl?
      ( !bundled-ssl?
            ( >=dev-libs/openssl-1.1.1:0= )
       )

nodejs-12.16.0

>=dev-libs/libuv-1.34.0:=
>=net-dns/c-ares-1.15.0
>=net-libs/http-parser-2.9.3:=
>=net-libs/nghttp2-1.40.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

ssl?
      ( !bundled-ssl?
            ( >=dev-libs/openssl-1.1.1:0= )
       )

nodejs-12.14.0

>=dev-libs/libuv-1.33.1:=
>=net-dns/c-ares-1.15.0
>=net-libs/http-parser-2.9.0:=
>=net-libs/nghttp2-1.39.2
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

ssl?
      ( !bundled-ssl?
            ( >=dev-libs/openssl-1.1.1:0= )
       )

nodejs-12.14.0

>=dev-libs/libuv-1.33.1:=
>=net-dns/c-ares-1.15.0
>=net-libs/http-parser-2.9.0:=
>=net-libs/nghttp2-1.39.2
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

ssl?
      ( !bundled-ssl?
            ( !libressl?
                  ( >=dev-libs/openssl-1.1.1:0= )
             libressl?
                  ( dev-libs/libressl:= )
             )
       )

nodejs-12.13.0

>=dev-libs/libuv-1.32.0:=
>=net-dns/c-ares-1.15.0
>=net-libs/http-parser-2.9.0:=
>=net-libs/nghttp2-1.39.2
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

ssl?
      ( !bundled-ssl?
            ( !libressl?
                  ( >=dev-libs/openssl-1.1.1:0=[-bindist] )
             libressl?
                  ( dev-libs/libressl:= )
             )
       )

nodejs-10.19.0

>=dev-libs/libuv-1.28.0:=
>=net-dns/c-ares-1.15.0
>=net-libs/http-parser-2.9.3:=
>=net-libs/nghttp2-1.39.2
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

ssl?
      ( !bundled-ssl?
            ( >=dev-libs/openssl-1.1.1:0= )
       )

nodejs-10.19.0

>=dev-libs/libuv-1.28.0:=
>=net-dns/c-ares-1.15.0
>=net-libs/http-parser-2.9.3:=
>=net-libs/nghttp2-1.39.2
sys-libs/zlib

icu?
      ( >=dev-libs/icu-64.2:= )

system-ssl?
      ( >=dev-libs/openssl-1.1.1:0= )

nodejs-10.15.3

>=dev-libs/libuv-1.23.2:=
>=net-dns/c-ares-1.14.0
>=net-libs/http-parser-2.9.0:=
>=net-libs/nghttp2-1.34.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-62.1:= )

ssl?
      ( !bundled-ssl?
            ( =dev-libs/openssl-1.1.0*:0= )
       )

nodejs-10.12.0

>=dev-libs/libuv-1.23.1:=
>=net-libs/http-parser-2.8.0:=
>=net-libs/nghttp2-1.34.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-62.1:= )

!bundled-ssl?
      ( =dev-libs/openssl-1.1.0*:0=[-bindist] )

nodejs-9.11.2-r3

>=dev-libs/libuv-1.19.2:=
>=net-dns/c-ares-1.13.0
>=net-libs/http-parser-2.8.0:=
>=net-libs/nghttp2-1.32.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-61.1:= )

ssl?
      ( >=dev-libs/openssl-1.0.2:0[-bindist] )

nodejs-8.15.1-r3

>=dev-libs/libuv-1.23.2:=
>=net-dns/c-ares-1.10.1
>=net-libs/http-parser-2.9.0:=
>=net-libs/nghttp2-1.33.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-60.1:= )

ssl?
      ( !bundled-ssl?
            ( !libressl?
                  ( >=dev-libs/openssl-1.0.2n:0=[-bindist] )
             libressl?
                  ( dev-libs/libressl:= )
             )
       )

nodejs-8.15.1-r2

>=dev-libs/libuv-1.23.2:=
>=net-dns/c-ares-1.10.1
>=net-libs/http-parser-2.9.0:=
>=net-libs/nghttp2-1.33.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-60.1:= )

ssl?
      ( !bundled-ssl?
            ( !libressl?
                  ( >=dev-libs/openssl-1.0.2n:0=[-bindist] )
             libressl?
                  ( dev-libs/libressl:= )
             )
       )

nodejs-8.15.1-r1

>=dev-libs/libuv-1.23.2:=
>=net-dns/c-ares-1.10.1
>=net-libs/http-parser-2.9.0:=
>=net-libs/nghttp2-1.33.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-60.1:= )

ssl?
      ( !bundled-ssl?
            ( !libressl?
                  ( >=dev-libs/openssl-1.0.2n:0=[-bindist] )
             libressl?
                  ( dev-libs/libressl:= )
             )
       )

nodejs-8.15.1

>=dev-libs/libuv-1.23.2:=
>=net-dns/c-ares-1.10.1
>=net-libs/http-parser-2.9.0:=
>=net-libs/nghttp2-1.33.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-60.1:= )

ssl?
      ( !bundled-ssl?
            ( =dev-libs/openssl-1.0.2*:0=[-bindist] )
       )

nodejs-8.15.1

>=dev-libs/libuv-1.23.2:=
>=net-dns/c-ares-1.10.1
>=net-libs/http-parser-2.9.0:=
>=net-libs/nghttp2-1.33.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-60.1:= )

ssl?
      ( !bundled-ssl?
            ( =dev-libs/openssl-1.0.2*:0=[-bindist] )
       )

nodejs-8.12.0

>=dev-libs/libuv-1.19.2:=
>=net-libs/http-parser-2.8.0:=
>=net-libs/nghttp2-1.32.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-60.1:= )

ssl?
      ( >=dev-libs/openssl-1.0.2n:0=[-bindist] )

nodejs-8.12.0

>=dev-libs/libuv-1.19.2:=
>=net-libs/http-parser-2.8.0:=
>=net-libs/nghttp2-1.32.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-60.1:= )

ssl?
      ( !bundled-ssl?
            ( >=dev-libs/openssl-1.0.2n:0=[-bindist] )
       )

nodejs-8.12.0

>=dev-libs/libuv-1.19.2:=
>=net-libs/http-parser-2.8.0:=
>=net-libs/nghttp2-1.32.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-60.1:= )

ssl?
      ( !libressl?
            ( >=dev-libs/openssl-1.0.2n:0=[-bindist] )
       libressl?
            ( dev-libs/libressl:= )
       )

nodejs-8.11.1

>=dev-libs/libuv-1.19.1:=
>=net-libs/http-parser-2.8.0:=
>=net-libs/nghttp2-1.25.0
sys-libs/zlib

icu?
      ( >=dev-libs/icu-60.1:= )

ssl?
      ( !libressl?
            ( >=dev-libs/openssl-1.0.2n:0=[-bindist] )
       libressl?
            ( dev-libs/libressl:= )
       )

nodejs-7.10.0


icu?
      ( >=dev-libs/icu-56:= )

npm?
      ( python_targets_python2_7?
            ( >=dev-lang/python-2.7.5-r2:2.7[threads] )
       >=dev-lang/python-exec-2:=[python_targets_python2_7
            (-)
      ?
,-python_single_target_jython2_7
            (-)
      ,-python_single_target_pypy
            (-)
      ,-python_single_target_pypy3
            (-)
      ,-python_single_target_python3_4
            (-)
      ,-python_single_target_python3_5
            (-)
      ,-python_single_target_python3_6
            (-)
      ,python_single_target_python2_7
            (+)
      ] )

>=net-libs/http-parser-2.6.2:=
>=dev-libs/libuv-1.11.0:=

!bundled-ssl?
      ( >=dev-libs/openssl-1.0.2g:0=[-bindist] )

sys-libs/zlib

nodejs-6.17.0

>=dev-libs/libuv-1.16.1:=
>=net-libs/http-parser-2.9.0:=
sys-libs/zlib

icu?
      ( >=dev-libs/icu-58.2:= )

!bundled-ssl?
      ( >=dev-libs/openssl-1.0.2n:0=[-bindist] )

nodejs-5.4.1


icu?
      ( >=dev-libs/icu-55:= )

>=dev-lang/python-2.7.5-r2:2.7

>=dev-lang/python-exec-2:=[python_targets_python2_7
      (-)
?
,-python_single_target_jython2_5
      (-)
,-python_single_target_jython2_7
      (-)
,-python_single_target_pypy
      (-)
,-python_single_target_pypy3
      (-)
,-python_single_target_python3_3
      (-)
,-python_single_target_python3_4
      (-)
,python_single_target_python2_7
      (+)
]
>=net-libs/http-parser-2.5:=
>=dev-libs/libuv-1.6.1:=
>=dev-libs/openssl-1.0.2d:0=[-bindist]
sys-libs/zlib

nodejs-0.12.6


icu?
      ( dev-libs/icu )

>=dev-lang/python-2.7.5-r2:2.7[threads]

>=dev-lang/python-exec-2:=[python_targets_python2_7
      (-)
?
,-python_single_target_jython2_5
      (-)
,-python_single_target_jython2_7
      (-)
,-python_single_target_pypy
      (-)
,-python_single_target_pypy3
      (-)
,-python_single_target_python3_3
      (-)
,-python_single_target_python3_4
      (-)
,python_single_target_python2_7
      (+)
]
ssl?
      ( dev-libs/openssl:0=[-bindist] )

>=net-libs/http-parser-2.3
>=dev-libs/libuv-1.4.2

nodejs-0.10.48

nodejs-0.10.30

nodejs-0.10.21